body
{
	margin: 0;
	padding: 0;
	background: url('../images/back.jpg') no-repeat center;
}
.main
{
	margin-top: 15%;
	margin-left: 32%;
	width: 36%;
	height: 250px;
	background: #fff;
	text-align: center;
	border-radius: 10px;
	opacity: 0.7;
}
.main .container table
{
	line-height: 30px;
	width: 100%;
	font-family: arial;
	border-spacing: inherit;
}
